Searching
..

Click anywhere to stop

KLA12494
Multiple vulnerabilities in Google Chrome

Обновлено: 22/01/2024
Дата обнаружения
04/04/2022
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Type Confusion in V8 vulnerability can be exploited to cause denial of service or execute arbitrary code.
  2. Use after free vulnerability in History can be exploited to cause denial of service or execute arbitrary code.
Эксплуатация

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Пораженные продукты

Google Chrome earlier than 100.0.4896.75

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2022-12325.0Warning
CVE-2022-38635.0Warning
Узнай статистику распространения уязвимостей в твоем регионе